@charset "UTF-8";
#lede .the_content {
  text-align: center;
}
#lede .the_content h2 {
  font-size: 150%;
  margin-bottom: .5em;
}
#lede .the_content .inner p {
  text-align: center;
  font-size: 160%;
  margin-bottom: .5em;
}
#job .page-title-CMN .desc p {
  font-size: 100%;
  text-align: center;
}
@media (min-width: 768px) {
  #lede .the_content h2 {
    font-size: 200%;
  }
  #job .page-title-CMN .desc p {
    font-size: 120%;
  }
} /*END query*/
#job .point-wrap p {
  text-align: justify;
}
#job aside.CMN {
  margin-top: 1em;
}
#QCA .bg-white-harf {
  display: inline-block;
  padding: 1.5em 2em;
  margin: 2em auto;
  border-radius: 1em;
}
#QCA .bg-white-harf .flex ul {
  font-size: 110%;
}
#QCA .bg-white-harf .lede-CMN ul {
  margin: 1em auto;
}
#QCA .list-style05 {
  display: inline-block;
  margin: 1em auto;
}
#QCA .list-style05 ul {
  display: block;
}
#QCA .list-style05 ul:first-of-type {
  margin-bottom: 1em;
}
#QCA .lede-CMN h3 {
  margin-bottom: 1em;
}
#QCA .futura {
  text-align: center;
  font-size: 350%;
  opacity: .2;
  margin-bottom: .1em;
}
#QCA h3 {
  font-size: 110%;
  line-height: 1.5em;
  margin: .5em auto;
}
#QCA .inner {
  margin: 1.5em auto 1em;
}
#QCA .inner .lede {
  margin-bottom: 1em;
}
#QCA .desc {
  margin: 1.5em auto;
}
#QCA .desc p {
  text-align: center;
}
@media (min-width: 768px) {
  #QCA .list-style05 {
    display: flex;
  }
  #QCA .bg-white-harf .flex ul {
    font-size: 130%;
  }
  #QCA .list-style05 ul:first-of-type {
    margin-right: 1.5em;
    margin-bottom: 0;
  }
  #QCA h3 {
    font-size: 120%;
  }
} /*END query*/
#recruit-entry .lede-CMN p {
  font-size: 100%;
  text-align: justify;
}
@media (min-width: 768px) {
  #recruit-entry .lede-CMN p {
    text-align: center;
  }
} /*END query*/